Subject: Summary: Parallel Gaussian on Alpha platform

From: "derosa" <[email-masked]>
Date: Tue, 12 Sep 2000 01:12:05 -0400

Hello:

        Thank you very much to all of those who answer my question about
running g98 in parallel in Alpha workstation. I received requests for a
summary so here it is.  G98 is parallelized using Linda.  See below for my
original question and the answers I received with some links and futher
information that might be of some help.

Pedro

> > Hello everybody.
> >
> > Does anyone installed gaussian 98 in a cluster of Alpha workstations,
> > running true64 Unix and parallelized using MPI.  Can anyone give me a
> > tip/detail instructions on how to compile or which libraries I should
add in
> > order to be able to run gaussian 98 in parallel in this cluster?.
> >
> > I'll summarized the answers if there is any interest.
> >
> > Thank you very much
> >
> > Pedro

********************************************************************
Hi,

sorry but to the best of my knowledge G98 needs Linda ($1500) to run
in parallel - unfortunately MPI is not an option.

Peter
--------------------------------
Peter Burger
Anorg.-chem. Institut
Universitaet Zuerich

********************************************************************
Hi,

Gaussian98 runs using Tru64 with Linda software from SCA.

See link below:
http://www.gaussian.com/wp_linda.htm

Jerry Lipchus
********************************************************************
I understood there to be only versions available using LINDA. There are
optimized versions of this available for Memory Channel, AlphaServer Sc.
LINDA over ethernet usese TCP/IP though.

John
********************************************************************
Pedro;

You can get something similar from Scientific Computing Associates, Jerry
Lipchus 203-777 7442.  It run under Linux and their package LINDA.
Linux Networx (Formerly Alta Technology) is a supplier of Clusters based on
the Intel, AMD and Alpha processors.  We have arrangement in place with for
both LINDA and Gaussion s/w products.
When you are looking to add to your cluster, please keep us in mind

Bill Harman
Business Development Manager
www.lnxi.com
direct ph 801-304-0226
********************************************************************

> >
> > ******************************
> > Dr. Pedro Derosa
> > Dept of Chemistry and Biochemistry
> > University of South Carolina
> > e-mail: [email-masked]
> > Ph: (803) 777-8401
> > Fax: (803) 777-9521
> > ******************************